# Method: pages.get

- [HTTP request](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/get#body.request_body)
- [Response body](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/get#body.response_body)
- [Authorization scopes](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/get#body.aspect)
- [Try it!](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/get#try-it)

Get all `ClaimReview` markup on a page.

### HTTP request

`GET https://factchecktools.googleapis.com/v1alpha1/{name=pages/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` The name of the resource to get, in the form of `pages/{page_id}`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages#ClaimReviewMarkupPage`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/factchecktools`